---
data_category: optional
key_path: redis_hll_counters.epics_usage.g_project_management_users_setting_epic_start_date_as_inherited_monthly
description: Counts of MAU setting epic start date as inherited
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics
value_type: number
status: data_available
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56619
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_users_setting_epic_start_date_as_inherited
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
